﻿.cadaster .file .form .validation label
{
	color: red;
}

.cadaster-menu li
{
	border-color: rgba(0,0,0, 0.15);
}

.cadaster-menu ul
{
	background: #1e2d69;
}

.cadaster-menu li:hover > div
{
	color: #fff;
	background: #ff7878;
}

.cadaster-menu li > div:active
{
	color: #fff;
	background: #dd6565;
}

.cadaster-menu li.disabled > div
{
	background: rgba(0, 0, 0, 0.3);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
	color: #b6b6b6;
}

.cadaster-menu ul li div
{
	color: white;
}

.cadaster .memberDelete .members .photo .image
{
	background: #ff7878;
}

.cadaster .memberDelete .members .photo .name span
{
	background-color: #ff7878;
	color: #fff;
}


.cadaster .memberDelete .members .photo.selected .image
{
	background: #1e2d69;
}

.cadaster .memberDelete .members .photo.selected .name span
{
	background-color: #1e2d69;
	color: #fff;
}